<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'hu', branch 'MOODLE_21_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Tevékenységek';
$string['add'] = 'Hozzáadás';
$string['addcommunitycourse'] = 'Közösségi kurzus hozzáadása';
$string['addcourse'] = 'Keresés';
$string['addedtoblock'] = 'Közösségkereső blokkjában a kurzushoz hozzáadtak egy ugrópontot.';
$string['additionalcoursedesc'] = '{$a->lang} Készítő: {$a->creatorname} - Kiadó: {$a->publishername} - Tárgy: {$a->subject}
    - Célközönség: {$a->audience} - Képzési szint: {$a->educationallevel} - Licenc: {$a->license}';
$string['addtocommunityblock'] = 'Ugrópont mentése a kurzushoz';
$string['audience'] = 'Kiknek szól';
$string['audience_help'] = 'Milyen kurzust keres?  Hagyományos, tanulóknak szánt kurzusok mellett kereshet oktatói vagy Moodle-rendszergazdai közösségeket is.';
$string['blocks'] = 'Blokkok';
$string['cannotselecttopsubject'] = 'Nem lehet felső szintű tárgyat kiválasztani.';
$string['comments'] = 'Megjegyzések ({$a})';
$string['contentinfo'] = 'Tárgy: {$a->subject} - Célközönség: {$a->audience} - Képzési szint: {$a->educationallevel}';
$string['continue'] = 'Tovább';
$string['contributors'] = '- Közreműködők: {$a}';
$string['coursedesc'] = 'Leírás';
$string['courselang'] = 'Nyelv';
$string['coursename'] = 'Név';
$string['courses'] = 'Kurzusok';
$string['coverage'] = 'Címkék: {$a}';
$string['donotrestore'] = 'Nem';
$string['dorestore'] = 'Igen';
$string['download'] = 'Letöltés';
$string['downloadable'] = 'letölthető kurzusaim';
$string['downloadablecourses'] = 'Letölthető kurzusok';
$string['downloadconfirmed'] = 'A biztonsági mentés magánállományai közé került {$a}';
$string['downloaded'] = '... befejezve.';
$string['downloadingcourse'] = 'Kurzus letöltése';
$string['downloadingsize'] = 'Várjon, a kurzusállomány ({$a->total}MB) letöltése folyamatban...';
$string['downloadtemplate'] = 'Kurzus létrehozása sablonból';
$string['educationallevel'] = 'Képzési szint';
$string['educationallevel_help'] = 'Milyen képzési szintet keres?  Oktatói közösségek esetén ez a szint az általuk oktatott szintet írja le.';
$string['enroldownload'] = 'Keresés';
$string['enroldownload_help'] = 'A kiválasztott elosztóban felsorolt egyes kurzusok úgy vannak meghirdetve, hogy azokba az eredeti portálon lehessen bekapcsolódni.

A többi olyan kurzussablon, amelyet letölthet és saját Moodle-portálján használhat.';
$string['enrollable'] = 'kurzusok, melyeket felvehetek';
$string['enrollablecourses'] = 'Felvehető kurzusok';
$string['errorcourselisting'] = 'Hiba történt a kurzuslista kiválasztott elosztóból való kiolvasása közben. Próbálja meg később. ({$a})';
$string['errorhublisting'] = 'Hiba történt az elosztólista Moodle.org portálról való kiolvasása közben. Próbálja meg később. ({$a})';
$string['fileinfo'] = 'Nyelv: {$a->lang} - Licenc: {$a->license} -  Frissítés időpontja: {$a->timeupdated}';
$string['hub'] = 'elosztó';
$string['hubnottrusted'] = 'Nem megbízható';
$string['hubtrusted'] = 'Ez az elosztó a Moodle.org szerint megbízható';
$string['keywords'] = 'Kulcsszavak';
$string['keywords_help'] = 'Kereshet kurzusokat a címükben, leírásukban és egyéb adatbázismezőikben megadott szöveg előfordulása alapján.';
$string['langdesc'] = 'Nyelv: {$a} -';
$string['language'] = 'Nyelv';
$string['language_help'] = 'Kereshet adott nyelven készült kurzusokat.';
$string['licence'] = 'Licenc';
$string['licence_help'] = 'Kereshet kurzusokat adott licenc szerint.';
$string['moredetails'] = 'További részletek';
$string['mycommunities'] = 'Közösségeim:';
$string['next'] = 'Következő >>>';
$string['nocomments'] = 'Nincs megjegyzés';
$string['nocourse'] = 'Nincs kurzus';
$string['noratings'] = 'Nincs értékelés';
$string['operation'] = 'Művelet';
$string['orderby'] = 'Rendezési szempont';
$string['orderbyeldest'] = 'Legrégebbi';
$string['orderby_help'] = 'A keresési eredmények megjelenítésének sorrendje.';
$string['orderbyname'] = 'Cím';
$string['orderbynewest'] = 'Legújabb';
$string['orderbypublisher'] = 'Kiadó';
$string['orderbyratingaverage'] = 'Értékelés';
$string['outcomes'] = 'Eredmények: {$a}';
$string['pluginname'] = 'Közösségkereső';
$string['rateandcomment'] = 'Értékelés és megjegyzés';
$string['rating'] = 'Értékelés';
$string['removecommunitycourse'] = 'Közösségi kurzus törlése';
$string['restorecourse'] = 'Kurzus visszaállítása';
$string['restorecourseinfo'] = 'Visszaállítja a kurzust?';
$string['screenshots'] = 'Képernyőképek';
$string['search'] = 'Keresés';
$string['searchcommunitycourse'] = 'Közösségi kurzus keresése';
$string['searchcourse'] = 'Közösségi kurzus keresése';
$string['selecthub'] = 'Elosztó kiválasztása';
$string['selecthub_help'] = 'Válassza ki a kurzusok kereséséhez az elosztót.';
$string['sites'] = 'Portálok';
$string['subject'] = 'Tárgy';
$string['subject_help'] = 'Keresése konkrét tárgyra szűkítéséhez válasszon egyet a felsorolásból.';
$string['userinfo'] = 'Készítő: {$a->creatorname} - Kiadó: {$a->publishername}';
$string['visitdemo'] = 'Demó megtekintése';
$string['visitsite'] = 'Portál megtekintése';
