<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hu', branch 'MOODLE_21_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Pontot elérő';
$string['activities'] = 'Tevékenységek';
$string['activitiescompleted'] = 'Teljesített tevékenységek';
$string['activitycompletion'] = 'Tevékenység teljesítése';
$string['addcourseprerequisite'] = 'Kurzus előzetes követelményeinek hozzáadása';
$string['afterspecifieddate'] = 'Meghatározott időpont után';
$string['aggregationmethod'] = 'Összegzési módszer';
$string['all'] = 'Mind';
$string['any'] = 'Bármelyik';
$string['approval'] = 'Jóváhagyás';
$string['badautocompletion'] = 'Automatikus teljesítés kiválasztásakor legalább egy követelményt (lásd alább) is meg kell adnia.';
$string['completedunlocked'] = 'Teljesítési lehetőségek feloldva';
$string['completedunlockedtext'] = 'Ha menti a módosításokat, minden felhasználó esetén törlődik a teljesítési állapot. Ha ezen később módosítani szeretne, ne mentse el az űrlapot.';
$string['completedwarning'] = 'Teljesítési lehetőségek zárolva';
$string['completedwarningtext'] = 'Egy vagy több felhasználó ({$a}) a tevékenységet már megjelölte mint teljesítettet. A teljesítési lehetőségek módosításakor törlődik teljesítési állapotuk, ami zavarhoz vezethet. A lehetőségek zárolva vannak, csak akkor oldja fel őket, ha ez elengedhetetlen.';
$string['completion'] = 'Teljesítés nyomon követése';
$string['completion-alt-auto-enabled'] = 'A rendszer ezt a tételt mint a feltételek szerint teljesítettet jelöli meg.';
$string['completion-alt-auto-fail'] = 'Teljesítve (a teljesítési pontszámot nem érte el)';
$string['completion-alt-auto-n'] = 'Nincs teljesítve';
$string['completion-alt-auto-pass'] = 'Teljesítve (a teljesítési pontszámot elérte)';
$string['completion-alt-auto-y'] = 'Teljesítve';
$string['completion-alt-manual-enabled'] = 'A felhasználók ezt a tételt kézzel mint teljesítettet jelölhetik meg.';
$string['completion-alt-manual-n'] = 'Nincs teljesítve; teljesítettként való megjelöléséhez válassza ki.';
$string['completion-alt-manual-y'] = 'Teljesítve; teljesítetlenként való megjelöléséhez válassza ki.';
$string['completion_automatic'] = 'A tevékenységet teljesítettként jelöli meg, ha a feltételek teljesültek.';
$string['completiondisabled'] = 'Kikapcsolva, a tevékenység beállításai között nem szerepel.';
$string['completionenabled'] = 'Bekapcsolva, a teljesítésen és a tevékenység beállításain keresztül szabályozható';
$string['completionexpected'] = 'Teljesítés előírt időpontja';
$string['completionexpected_help'] = 'Ezzel állítja be azt az időpontot, amikorra a tevékenységet be kell fejezni. A dátum nem jelenik meg a tanulók számára, és csak az előrehaladási jelentésben látható.';
$string['completion_help'] = 'Bekapcsolása esetén a tevékenység teljesítését a rendszer bizonyos feltételek alapján kézi vagy automatikus úton figyeli. Szükség esetén több feltételt adhat meg. Ilyen esetben a tevékenység csak akkor teljesítődik, ha MINDEN feltétel teljesült.';
$string['completionicons'] = 'Teljesítés jelölőnégyzetei';
$string['completionicons_help'] = 'Egyes tevékenységek mellett jelölőnégyzetek láthatók. Ezekkel követheti a kurzusban az előrehaladását.


Ha pontozott pipát tartalmazó négyzetet lát, rákattintva bejelölheti a négyzetet. (Újból rákattintva eltávolíthatja a pipát.) Ezekkel a választhatóan használható ikonokkal egyszerűen követheti nyomon előrehaladását.

Ha üres jelölőnégyzet jelenik meg, annak bejelölése a tevékenység teljesítésekor  a tanár által beállított feltételek alapján automatikusan történik.';
$string['completion_manual'] = 'A tanulók ezt a tevékenységet kézzel mint teljesítettet jelölhetik meg.';
$string['completionmenuitem'] = 'Teljesítés';
$string['completion_none'] = 'Ne jelölje a tevékenység teljesítését';
$string['completionnotenabled'] = 'A teljesítés nincs bekapcsolva';
$string['completionnotenabledforcourse'] = 'A teljesítés ebben a kurzusban nincs bekapcsolva';
$string['completionnotenabledforsite'] = 'A teljesítés ezen a portálon nincs bekapcsolva';
$string['completiononunenrolment'] = 'Teljesítés kiiratkozáskor';
$string['completionsettingslocked'] = 'A teljesítés beállításai zárolva';
$string['completionstartonenrol'] = 'A teljesítés nyomon követése a beiratkozással veszi kezdetét';
$string['completionstartonenrolhelp'] = 'A tanuló kurzusbeli teljesítésének nyomon követését kezdje a kurzus felvétele után ';
$string['completion-title-manual-n'] = 'Megjelöli mint teljesíttet';
$string['completion-title-manual-y'] = 'Megjelöli mint nem teljesítettet';
$string['completionusegrade'] = 'Pontszám előírása';
$string['completionusegrade_desc'] = 'A tanulónak a tevékenység teljesítéséhez osztályzatot kell kapnia';
$string['completionusegrade_help'] = 'Bekapcsolása esetén a tanulónak a tevékenység teljesítéséhez osztályzatot kell kapnia. Ha teljesítési osztályzat van megadva, sikeres vagy sikertelen ikon jelenhet  meg. ';
$string['completionview'] = 'Megtekintés előírása';
$string['completionview_desc'] = 'A tanulónak a tevékenység teljesítéséhez a tevékenységet meg kell tekintenie';
$string['configenablecompletion'] = 'Bekapcsolása esetén kurzusszinten követheti nyomon a teljesítést';
$string['confirmselfcompletion'] = 'Önálló teljesítés megerősítése';
$string['coursealreadycompleted'] = 'Már teljesítette a kurzust.';
$string['coursecomplete'] = 'Kurzus kész';
$string['coursecompleted'] = 'Kurzus teljesítve';
$string['coursegrade'] = 'Kurzusosztályzat';
$string['courseprerequisites'] = 'Kurzus előzetes követelményei';
$string['coursesavailable'] = 'Felvehető kurzusok';
$string['coursesavailableexplaination'] = '<i>A kurzus listán való megjelenítéséhez teljesítési követelményeket kell beállítani</i>';
$string['criteria'] = 'Követelmények';
$string['criteriagroup'] = 'Követelménycsoport';
$string['criteriarequiredall'] = 'Az összes alábbi követelmény teljesítendő';
$string['criteriarequiredany'] = 'Bármely alábbi követelmény teljesítendő';
$string['csvdownload'] = 'Letöltés táblázatos (UTF-8 .csv) formában.';
$string['datepassed'] = 'Teljesítés dátuma';
$string['days'] = 'Nap';
$string['daysafterenrolment'] = 'Nap a beiratkozás után';
$string['deletecoursecompletiondata'] = 'A kurzusteljesítés adatainak törlése';
$string['durationafterenrolment'] = 'Időtartam a beiratkozás után';
$string['editcoursecompletionsettings'] = 'A kurzusteljesítés beállításainak szerkesztése';
$string['enablecompletion'] = 'Teljesítés nyomon követésének bekapcsolása';
$string['enrolmentduration'] = 'Hátralévő napok száma';
$string['err_noactivities'] = 'A teljesítésre vonatkozó információk nem minden tevékenység esetén vannak bekapcsolva, így előfordulhat, hogy semmi nem jelenik meg. A teljesítésre vonatkozó információkat az adott tevékenység beállításainak szerkesztésével kapcsolhatja be.';
$string['err_nocourses'] = 'A kurzusteljesítés egyetlen másik kurzusnál sincs bekapcsolva, így egy sem jeleníthető meg. A kurzusteljesítést a kurzus beállításainál kapcsolhatja be.';
$string['err_nograde'] = 'A kurzushoz nincs beállítva teljesítési osztályzat.A követelmény bekapcsolásához állítson be egy teljesítési osztályzatot a kurzushoz.';
$string['err_noroles'] = 'A kurzusban nincs megadva \'moodle/course:markcomplete\' jogosultságú szerep. A követelménytípus bekapcsolásához adja hozzá a jogosultságot a szerep(ek)hez.';
$string['err_nousers'] = 'A kurzusban vagy a csoportban nincs olyan felhasználó, akivel kapcsolatosan a teljesítésre vonatkozó információk megjelenhetnének. (A teljesítésre vonatkozó információk alaphelyzetben csak a tanulóknál jelennek meg, így ha nincsenek tanulók, megjelenik ez a hibaüzenet. A rendszergazdák az adminisztrációs képernyőkön módosíthatnak ezen.)';
$string['err_settingslocked'] = 'Egy vagy több tanuló már teljesítette valamelyik követelményt, ezért a beállítások zárolva lettek. Ha feloldja a teljesítési követelmények beállítását, minden meglévő felhasználó adata törlődni fog és kavarodás keletkezhet.';
$string['err_system'] = 'A teljesítési rendszerben belső hiba lépett fel. (A rendszergazdák a hibaelhárítás bekapcsolásával további részleteket tudhatnak meg.)';
$string['excelcsvdownload'] = 'Letöltés Excellel kompatibilis (.csv) formában';
$string['fraction'] = 'Tört';
$string['inprogress'] = 'Folyamatban';
$string['manualcompletionby'] = 'Kézzel teljesítette';
$string['manualselfcompletion'] = 'Saját teljesítés kézzel';
$string['markcomplete'] = 'Teljesítettként megjelöl';
$string['markedcompleteby'] = '{$a} teljesítettként jelölte meg';
$string['markingyourselfcomplete'] = 'Saját teljesítés megjelölése';
$string['moredetails'] = 'További részletek';
$string['nocriteriaset'] = 'Ebben a kurzusban nincsenek megadva teljesítési feltételek';
$string['notenroled'] = 'Ezt a kurzust nem vette föl';
$string['notyetstarted'] = 'Még nem kezdődött el';
$string['overallcriteriaaggregation'] = 'Globális követelménytípus összegzése';
$string['passinggrade'] = 'Teljesítési osztályzat';
$string['pending'] = 'Függőben';
$string['periodpostenrolment'] = 'Beiratkozás utáni időszak';
$string['prerequisites'] = 'Előzetes követelmények';
$string['prerequisitescompleted'] = 'Előzetes követelmények teljesítve';
$string['progress'] = 'A tanuló előmenetele';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Korábbi tanulmányok beszámítása';
$string['remainingenroledfortime'] = 'Megadott ideig beiratkozott marad';
$string['remainingenroleduntildate'] = 'Megadott időpontig beiratkozott marad';
$string['reportpage'] = '{$a->total} közül {$a->from} - {$a->to} felhasználó megjelenítése.';
$string['requiredcriteria'] = 'Előírt követelmények';
$string['restoringcompletiondata'] = 'A teljesítési adatok kiírása';
$string['saved'] = 'Elmentve';
$string['seedetails'] = 'Részletek megtekintése';
$string['self'] = 'Saját';
$string['selfcompletion'] = 'Saját teljesítés';
$string['showinguser'] = 'Felhasználó megjelenítése';
$string['unenrolingfromcourse'] = 'Kurzus leadása';
$string['unenrolment'] = 'Kiiratkozás';
$string['unit'] = 'Egység';
$string['unlockcompletion'] = 'A teljesítési lehetőségek feloldása';
$string['unlockcompletiondelete'] = 'A teljesítési lehetőségek feloldása és a felhasználó teljesítési adatainak törlése';
$string['usealternateselector'] = 'A másik kurzusválasztó használata';
$string['usernotenroled'] = 'Ezt a kurzust a felhasználó nem vette föl';
$string['viewcoursereport'] = 'Kurzusjelentés megtekintése';
$string['viewingactivity'] = '{$a} megtekintése';
$string['writingcompletiondata'] = 'A teljesítési adatok kiírása';
$string['xdays'] = '{$a} nap';
$string['yourprogress'] = 'Folyamatjelző';
