<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'hu', branch 'MOODLE_21_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'dirhám';
$string['AFN'] = 'afgán afgáni';
$string['ALL'] = 'lek';
$string['AMD'] = 'örmény dram';
$string['ANG'] = 'holland antilláki gulden';
$string['AOA'] = 'angolai kwanza';
$string['ARS'] = 'argentin peso';
$string['AUD'] = 'ausztrál dollár';
$string['AWG'] = 'florin';
$string['AZN'] = 'azeri manat';
$string['BAM'] = 'bosnyák konvertibilis márka';
$string['BBD'] = 'barbadosi dollár';
$string['BDT'] = 'taka';
$string['BGN'] = 'bolgár leva';
$string['BHD'] = 'bahreini dinár';
$string['BIF'] = 'burundi frank';
$string['BMD'] = 'bermudai dollár';
$string['BND'] = 'brunei dollár';
$string['BOB'] = 'boliviano';
$string['BRL'] = 'brazil real';
$string['BSD'] = 'bahamai dollár';
$string['BTN'] = 'ngultrum';
$string['BWP'] = 'pula';
$string['BYR'] = 'belarusz rubel';
$string['BZD'] = 'belizei dollár';
$string['CAD'] = 'kanadai dollár';
$string['CDF'] = 'kongói frank';
$string['CHF'] = 'svájci frank';
$string['CLF'] = 'Unidades de fomento';
$string['CLP'] = 'chilei peso';
$string['CNY'] = 'jüan';
$string['COP'] = 'kolumbiai peso';
$string['CRC'] = 'colon';
$string['CUC'] = 'kubai konvertibilis peso';
$string['CUP'] = 'kubai peso';
$string['CVE'] = 'zöld-foki escudo';
$string['CZK'] = 'cseh korona';
$string['DJF'] = 'dzsibuti frank';
$string['DKK'] = 'dán korona';
$string['DOP'] = 'dominikai peso';
$string['DZD'] = 'algériai dinár';
$string['EGP'] = 'egyiptomi font';
$string['ERN'] = 'eritreai nakfa';
$string['ETB'] = 'etiópiai birr';
$string['EUR'] = 'euró';
$string['FJD'] = 'fidzsi dollár';
$string['FKP'] = 'falklandi font';
$string['GBP'] = 'font';
$string['GEL'] = 'grúz lari';
$string['GHS'] = 'ghánai cedi';
$string['GIP'] = 'gibraltári font';
$string['GMD'] = 'dalasi';
$string['GNF'] = 'guineai frank';
$string['GTQ'] = 'quetzal';
$string['GYD'] = 'guyanai dollár';
$string['HKD'] = 'hongkongi dollár';
$string['HNL'] = 'lempira';
$string['HRK'] = 'horvát kuna';
$string['HTG'] = 'gourde';
$string['HUF'] = 'magyar forint';
$string['IDR'] = 'rúpia';
$string['ILS'] = 'shekel';
$string['INR'] = 'indiai rúpia';
$string['IQD'] = 'új iraki dinár';
$string['IRR'] = 'rial';
$string['ISK'] = 'izlandi korona';
$string['JMD'] = 'jamaicai dollár';
$string['JOD'] = 'jordániai dinár';
$string['JPY'] = 'jen';
$string['KES'] = 'kenyai shilling';
$string['KGS'] = 'kirgiz szom';
$string['KHR'] = 'riel';
$string['KMF'] = 'komorei frank';
$string['KPW'] = 'észak-koreai won';
$string['KRW'] = 'won';
$string['KWD'] = 'kuvaiti dinár';
$string['KYD'] = 'kajmán dollár';
$string['KZT'] = 'kazah tenge';
$string['LAK'] = 'új kip';
$string['LBP'] = 'libanoni font';
$string['LKR'] = 'sri lanka-i rúpia';
$string['LRD'] = 'libériai dollár';
$string['LSL'] = 'maluti';
$string['LTL'] = 'litván litas';
$string['LVL'] = 'lett lat';
$string['LYD'] = 'líbiai dinár';
$string['MAD'] = 'dirham';
$string['MDL'] = 'moldován lej';
$string['MGA'] = 'madagaszkári ariary';
$string['MKD'] = 'macedón dinár';
$string['MMK'] = 'mianmari kjap';
$string['MNT'] = 'tugrik';
$string['MOP'] = 'pataca';
$string['MRO'] = 'uguiya';
$string['MUR'] = 'mauritiusi rúpia';
$string['MVR'] = 'rufiyah';
$string['MWK'] = 'kwacha';
$string['MXN'] = 'mexikói peso';
$string['MYR'] = 'ringgit';
$string['MZN'] = 'mozambiki metical';
$string['NAD'] = 'namíbiai dollár';
$string['NGN'] = 'naira';
$string['NIO'] = 'nicaraguai cordoba';
$string['NOK'] = 'norvég korona';
$string['NPR'] = 'nepáli rúpia';
$string['NZD'] = 'új-zélandi dollár';
$string['OMR'] = 'ománi rial';
$string['PAB'] = 'balboa';
$string['PEN'] = 'új sol';
$string['PGK'] = 'kina';
$string['PHP'] = 'fülöp-szigeteki peso';
$string['PKR'] = 'pakisztáni rúpia';
$string['PLN'] = 'új lengyel zloty';
$string['PYG'] = 'guarani';
$string['QAR'] = 'katari rijál';
$string['RON'] = 'román lej';
$string['RSD'] = 'szerb dinár';
$string['RUB'] = 'orosz rubel';
$string['RWF'] = 'ruandai frank';
$string['SAR'] = 'szaúdi rial';
$string['SBD'] = 'salamon-szigeteki dollár';
$string['SCR'] = 'seychelles-i rúpia';
$string['SDG'] = 'szudáni font';
$string['SEK'] = 'svéd korona';
$string['SGD'] = 'szingapúri dollár';
$string['SHP'] = 'St. Helena-i font';
$string['SLL'] = 'leone';
$string['SOS'] = 'szomáli shilling';
$string['SRD'] = 'suriname-i dollár';
$string['SSP'] = 'szudáni font';
$string['STD'] = 'dobra';
$string['SVC'] = 'colon';
$string['SYP'] = 'szíriai font';
$string['SZL'] = 'lilangeni';
$string['THB'] = 'baht';
$string['TJS'] = 'tádzsik szomoni';
$string['TMT'] = 'tükrmén manat';
$string['TND'] = 'tunéziai dinár';
$string['TOP'] = 'paanga';
$string['TRY'] = 'török líra';
$string['TTD'] = 'Trinidad és Tobago-i dollár';
$string['TWD'] = 'tajvani dollár';
$string['TZS'] = 'tanzániai shilling';
$string['UAH'] = 'ukrán hrivnya';
$string['UGX'] = 'ugandai shilling';
$string['USD'] = 'USA-dollár';
$string['UYU'] = 'uruguayi új peso';
$string['UZS'] = 'üzbég szom';
$string['VEF'] = 'venezuelai bolívar';
$string['VND'] = 'dong';
$string['VUV'] = 'vatu';
$string['WST'] = 'tala';
$string['XAF'] = 'CFA frank BEAC';
$string['XCD'] = 'kelet-karibi dollár';
$string['XOF'] = 'CFA frank BCEAO';
$string['XPF'] = 'CFP-frank';
$string['YER'] = 'jemeni riál';
$string['ZAR'] = 'rand';
$string['ZMK'] = 'zambiai kwacha';
$string['ZWL'] = 'zimbabwei dollár';
