<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'hu', branch 'MOODLE_21_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Képernyőképek hozzáadása';
$string['advertise'] = 'Kurzus meghirdetése felvételre';
$string['advertised'] = 'Meghirdetve';
$string['advertiseon'] = 'Kurzus meghirdetése itt: {$a}';
$string['advertiseonhub'] = 'Kurzus meghirdetése elosztón';
$string['advertiseonmoodleorg'] = 'Kurzus meghirdetése a moodle.org portálon';
$string['advertisepublication_help'] = 'A kurzust megtalálják és felveheteik, ha közösségi elosztó szerveren hirdeti meg.';
$string['all'] = 'Mind';
$string['allowglobalsearch'] = 'Az elosztó közzététele és globális keresés az összes kurzusra';
$string['allowpublicsearch'] = 'Az elosztó közzététele csatlakozáshoz';
$string['audience'] = 'Célközönség';
$string['audienceadmins'] = 'Moodle-rendszergazdák';
$string['audienceeducators'] = 'Oktatók';
$string['audience_help'] = 'Válassza ki a kurzus célközönségét.';
$string['audiencestudents'] = 'Tanulók';
$string['badurlformat'] = 'Hibás URL-formátum';
$string['cannotsearchcommunity'] = 'Az oldal megtekintéséhez nincs meg a jogosultsága';
$string['community'] = 'Közösség';
$string['communityremoved'] = 'Listájából törlődött a kurzus ugrópontja';
$string['confirmregistration'] = 'Regisztráció visszaigazolása';
$string['contactable'] = 'Nyilvános hozzáférés';
$string['contactable_help'] = 'Igenre állítva az elosztó megjeleníti az Ön e-mail címét.';
$string['contactemail'] = 'E-mail cím a kapcsolattartáshoz';
$string['contactname'] = 'Név a kapcsolattartáshoz';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'A telefonszámokat csak az elosztó rendszergazdája látja, nyilvánosan nem jelennek meg.';
$string['continue'] = 'Tovább';
$string['contributornames'] = 'Egyéb közreműködők';
$string['contributornames_help'] = 'Ebben a mezőben adhatja meg a kurzus létrehozásában esetlegesen közreműködő egyéb személyek nevét.';
$string['coursemap'] = 'Kurzustérkép';
$string['coursename'] = 'Név';
$string['courseprivate'] = 'Magán';
$string['coursepublic'] = 'Nyilvános';
$string['coursepublished'] = 'A kurzus közzététele a(z) \'{$a}\' portálon sikerült.';
$string['courseshortname'] = 'Rövid cím';
$string['courseshortname_help'] = 'Adjon meg egy rövid címet a kurzus számára';
$string['coursesnumber'] = 'Kurzusok száma ({$a})';
$string['courseunpublished'] = 'A(z) {$a->courseshortname} kurzus már nem jelenik meg a(z) {$a->hubname} elosztón.';
$string['courseurl'] = 'Kurzus URL-je';
$string['courseurl_help'] = 'Ez a kurzusának az URL-je. Az URL a keresési eredményben ugrópontként jelenik meg.';
$string['creatorname'] = 'Készítő';
$string['creatorname_help'] = 'A készítő a kurzus készítője.';
$string['creatornotes'] = 'A készítő megjegyzései';
$string['creatornotes_help'] = 'A készítő megjegyzései útmutatást adnak a tanároknak a kurzus használatával kapcsolatosan.';
$string['deletescreenshots'] = 'A képernyőképek törlése';
$string['deletescreenshots_help'] = 'Az összes jelenleg feltöltött képernyőkép törlése ';
$string['demourl'] = 'Demó URL-je';
$string['demourl_help'] = 'Adja meg kurzusa demójának URL-jét. Alapesetben ez a kurzusáéval azonos. A demó URL-je a keresési eredményben ugrópontként jelenik meg.';
$string['description'] = 'Leírás';
$string['description_help'] = 'Ez a leíró szöveg jelenik meg az elosztó kurzuslistáján.';
$string['detectednotexistingpublication'] = 'A(z) {$a->hubname} egy már nem létező kurzust szerepeltet. Értesítse az elosztó rendszergazdáját, hogy a(z){$a->id} számú közzétételt törölni kell.';
$string['downloadable'] = 'Letölthető';
$string['educationallevel'] = 'Képzési szint';
$string['educationallevel_help'] = 'Válassza ki a kurzusnak leginkább megfelelő képzési szintet.';
$string['edulevelassociation'] = 'Egyesület';
$string['edulevelcorporate'] = 'Vállalat';
$string['edulevelgovernment'] = 'Kormány';
$string['edulevelother'] = 'Egyéb';
$string['edulevelprimary'] = 'Alsófokú';
$string['edulevelsecondary'] = 'Középfokú';
$string['eduleveltertiary'] = 'Felsőfokú';
$string['emailalert'] = 'E-mail értesítések';
$string['emailalert_help'] = 'Bekapcsolása esetén az elosztó rendszergazdája biztonsági és más, fontos eseményekről e-mailben értesítést küld.';
$string['enrollable'] = 'Beiratkozhat';
$string['errorbadimageheightwidth'] = 'A Kép maximális mérete {$a->width} X {$a->height} lehet.';
$string['errorcourseinfo'] = 'Hiba történt a kurzus metaadatainak az elosztóról való beolvasása közben ({$a}). A lap újratöltésével próbálja meg újra, vagy folytassa a regisztrációt a következő alapadatokkal.';
$string['errorcoursepublish'] = 'Hiba történt a kurzus közzététele közben ({$a}). Próbálja meg később.';
$string['errorcoursewronglypublished'] = 'Az elosztó hibát jelzett a kurzus közzététele közben. Próbálja meg később.';
$string['errorcron'] = 'A regisztráció frissítése közben hiba történt itt: "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'A regisztráció frissítéséhez be kell kapcsolni az XML-RPC-t.
 ';
$string['errorhublisting'] = 'Hiba történt a moodle.org portálon lévő elosztó adatainak beolvasása közben.Próbálja meg később.  ({$a})
';
$string['errorlangnotrecognized'] = 'A megadott nyelvkódot a Moodle nem ismeri. Forduljon ide: {$a}.';
$string['errorregistration'] = 'Hiba történt a regisztráció közben. Próbálja meg később.  ({$a})';
$string['errorunpublishcourses'] = 'Váratlan hiba miatt az elosztón lévő kurzusokat nem lehetett törölni. Próbálja meg később (ajánlott), vagy forduljon az elosztó rendszergazdájához.';
$string['existingscreenshotnumber'] = '{$a} meglévő képernyőkép. Ezeket az oldalon csak akkor fogja látni, ha az elosztó rendszergazdája bekapcsolja a kurzusát.';
$string['existingscreenshots'] = 'Meglévő képernyőképek';
$string['forceunregister'] = 'Igen, a regisztrációs adatok törlendők.';
$string['forceunregisterconfirmation'] = 'Portálja számára {$a} nem elérhető. Előfordulhat, hogy az elosztó pillanatnyilag nem működik. Érvénytelenítse és próbálja meg később, hacsak nem kívánja mindenképpen helyben törölni a regisztrációt.';
$string['geolocation'] = 'Földrajzi hely';
$string['geolocation_help'] = 'A jövőben lehetőség nyílhat hely szerinti keresésre. Ha kurzusa helyét kívánja megadni, használjon egy szélességi/hosszúsági értéket (pl. -31.947884,115.871285). A hely megtalálható pl. a Google Maps alkalmazással.';
$string['hub'] = 'Elosztó';
$string['imageurl'] = 'Kép URL-je';
$string['imageurl_help'] = 'A kép megjelenik az elosztón. A képnek az elosztóról bármikor elérhetőnek kell lenni. Maximális mérete {$a->width} X {$a->height} lehet.';
$string['information'] = 'Tájékoztatás';
$string['language'] = 'Nyelv';
$string['language_help'] = 'A kurzus fő nyelve';
$string['lasttimechecked'] = 'Utolsó ellenőrzés';
$string['licence'] = 'Licenc';
$string['licence_help'] = 'Válassza ki a kurzus forgalmazásához a szükséges licencet.';
$string['logourl'] = 'Logó URL-je';
$string['modulenumberaverage'] = 'Kurzusmodulok átlagos száma  ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['moodleorgregistrationdetail'] = 'A fő közösségi elosztó neve MOOCH a moodle.org elosztón. Ha regisztrálja portálját a MOOCH-on, ezzel bekerül a Moodle-közösség statisztikájába. Emellett egy csekély forgalmú levelezőlistára is felkerülhet, amely biztonsági javításokról és a Moodle új verzióinak megjelenéséről ad tájékoztatást.';
$string['moodleorgregistrationdetail2'] = 'Ezzel regisztrálhatja Moodle-portálját a moodle.org elosztón lévő MOOCH-on. 
A regisztráció ingyenes. 
Fő előnye, hogy felkerül egy csekély forgalmú levelezőlistára amely biztonsági javításokról és a Moodle új verzióinak megjelenéséről ad tájékoztatást. Alapesetben adatait nem hozzuk nyilvánosságra, nem értékesítjük és nem adjuk tovább. Az adatgyűjtés egyedüli célja támogatások megszerzése és a Moodle-közösség mint egész statisztikájának az építése. 
Ha úgy dönt, portálja nevét, országát és URL-jét hozzáadhatja a Moodle nyilvános portáljainak jegyzékéhez.
Felvétel előtt minden új regisztrációt kézi úton ellenőrzünk. Ha bekerült a jegyzékbe, regisztrációját (és a nyilvános jegyzékben szereplő adatait) bármikor frissítheti.';
$string['mustselectsubject'] = 'Tárgyat kell választania.';
$string['name'] = 'Név';
$string['name_help'] = 'Ez a név jelenik meg a kurzusjegyzékben.';
$string['neverchecked'] = 'Sohasem látogatták';
$string['next'] = 'Következő';
$string['no'] = 'Nem';
$string['nocheckstatusfromunreghub'] = 'A portált az elosztón nem regisztrálták, így állapota nem ellenőrizhető.';
$string['nohubselected'] = 'Nincs kiválasztva elosztó';
$string['none'] = 'Egy sem';
$string['nosearch'] = 'Elosztót vagy kurzusokat ne tegyen közzé.';
$string['notregisteredonhub'] = 'Mielőtt közzétesz egy kurzust, rendszergazdájának legalább egy elosztón regisztrálnia kell a portált.';
$string['notregisteredonmoodleorg'] = 'Rendszergazdájának a moodle. org-on regisztrálnia kell a portált.';
$string['operation'] = 'Intézkedések';
$string['orenterprivatehub'] = 'Választhatóan adja meg egy magánelosztó URL-jét.';
$string['participantnumberaverage'] = 'Átlagos résztvevőszám ({$a})';
$string['postaladdress'] = 'Levelezési cím';
$string['postaladdress_help'] = 'A portálhoz vagy a portál által képviselt szervezethez tartozó levelezési cím';
$string['postsnumber'] = 'Üzenetek száma ({$a})';
$string['previousregistrationdeleted'] = 'A {$a} alatti korábbi regisztrációt  töröltük. Újrakezdheti a regisztrációt. Köszönjük!';
$string['prioritise'] = 'Elsőbbségi';
$string['privacy'] = 'Magánjellegű';
$string['privacy_help'] = 'Az elosztón regisztrált portálok felsorolása jelenhet meg. Ez esetben eldöntheti, kíván-e a felsorolásban szerepelni.';
$string['private'] = 'Magán';
$string['privatehuburl'] = 'Magánelosztó URL-je';
$string['publicationinfo'] = 'Kurzus közzétételével kapcsolatos információk';
$string['publichub'] = 'Nyilvános elosztó';
$string['publishcourse'] = '{$a} közzététele';
$string['publishcourseon'] = 'Közzététel itt: {$a}';
$string['publishedon'] = 'Közzétéve';
$string['publisheremail'] = 'Kiadó e-mail címe';
$string['publisheremail_help'] = 'A kiadó e-mail címe alapján az elosztó rendszergazdája felhívhatja a kiadó figyelmét a közzétett kurzus állapotát érintő esetleges változásokra.';
$string['publishername'] = 'Kiadó';
$string['publishername_help'] = 'A kiadó a kurzust hivatalosan közzétevő személy vagy szervezet. Ez rendszerint Ön, kivéve, ha más nevében tesz közzé egy kurzust.';
$string['publishon'] = 'Közzéteendő';
$string['publishonmoodleorg'] = 'Közzéteendő a MOOCH-on';
$string['publishonspecifichub'] = 'Közzéteendő egy másik elosztón';
$string['questionsnumber'] = 'Kérdések száma ({$a})';
$string['readvertiseon'] = '{$a} hirdetési adatainak frissítése';
$string['registeredcourses'] = 'Regisztrált kurzusok';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Regisztráció helye';
$string['registeredsites'] = 'Regisztrált portálok';
$string['registeron'] = 'Regisztrálja portálját';
$string['registeronmoodleorg'] = 'Regisztráljon a Moodle.org-on (MOOCH)';
$string['registeronspecifichub'] = 'Regisztráljon egy megadott elosztón';
$string['registersite'] = 'Regisztráljon itt: {$a}';
$string['registrationconfirmed'] = 'Portálregisztráció visszaigazolva.';
$string['registrationconfirmedon'] = 'A(z) {$a} elosztón regisztrálva lett. A kurzusadminisztrációs menük Közzététel ugrópontjára kattintva kurzusokat hirdethet meg ezen az elosztón.';
$string['registrationinfo'] = 'Regisztrációs adatok ';
$string['registrationupdated'] = 'Regisztráció frissítve';
$string['registrationupdatedfailed'] = 'A regisztráció frissítése nem sikerült.';
$string['removefromhub'] = 'Törlés az elosztóról';
$string['renewregistration'] = 'Regisztráció megújítása';
$string['resourcesnumber'] = 'Tananyagok száma ({$a})';
$string['restartregistration'] = 'Regisztráció újrakezdése';
$string['roleassignmentsnumber'] = 'Szerep-hozzárendelések száma ({$a})';
$string['screenshots'] = 'Képernyőképek';
$string['screenshots_help'] = 'A kurzusról készült esetleges képernyőképek megjelennek a keresési eredmények között ';
$string['search'] = 'Keresés';
$string['selecthub'] = 'Elosztó kiválasztása';
$string['selecthubforadvertise'] = 'Elosztó kiválasztása hirdetéshez';
$string['selecthubforsharing'] = 'Elosztó kiválasztása feltöltéshez';
$string['selecthubinfo'] = 'A közösségi elosztó olyan szerver, amely kurzusokat listáz. Kurzusait csak olyan elosztókon teheti közzé, amelyeken ez a Moodle-portál regisztrálva van. Ha a kívánt elosztó nem szerepel alább, forduljon portálja rendszergazdájához.';
$string['sendfollowinginfo'] = 'További információk';
$string['sendfollowinginfo_help'] = 'Az alábbi információk elküldése csak a globális statisztika érdekében történik, az adatok egyetlen portál listáján sem jelennek meg.';
$string['sendingcourse'] = 'Kurzus küldése';
$string['sendingsize'] = 'Várjon, a kurzusállomány ({$a->total}MB) feltöltése folyamatban...';
$string['sent'] = '...kész';
$string['settings'] = 'Beállítások';
$string['settingsupdated'] = 'A beállítások frissítve lettek.';
$string['share'] = 'Kurzus megosztása letöltésre.';
$string['shared'] = 'Megosztva';
$string['shareon'] = 'Kurzus letöltése ide: {$a}';
$string['shareonhub'] = 'Kurzus feltöltése egy elosztóra';
$string['shareonmoodleorg'] = 'Kurzus feltöltése a MOOCH-ra';
$string['sharepublication_help'] = 'A kurzus valamely közösségi elosztó szerverére való feltöltése esetén a kurzust felhasználók letölthetik és telepíthetik saját Moodle-portáljukon.';
$string['siteadmin'] = 'Rendszergazda';
$string['siteadmin_help'] = 'A portál rendszergazdájának teljes neve';
$string['sitecountry'] = 'Ország';
$string['sitecountry_help'] = 'Szervezetének országa';
$string['sitecreated'] = 'Portál létrehozása';
$string['sitedesc'] = 'Leírás';
$string['sitedesc_help'] = 'Portáljának leírása megjelenhet a portállistán. Csak egyszerű szöveget használjon.';
$string['siteemail'] = 'E-mail cím';
$string['siteemail_help'] = 'Az e-mail címre a rendszergazdának van szüksége a kapcsolattartáshoz. Célszerű konkrét név helyett funkcióval azonosított e-mail címet megadni (pl. rendszergazda@tok.u-szeged.hu) .';
$string['sitegeolocation'] = 'Földrajzi hely';
$string['sitegeolocation_help'] = 'A jövőben lehetőség nyílhat hely szerinti keresésre. Ha kurzusa helyét kívánja megadni, használjon egy szélességi/hosszúsági értéket (pl. -31.947884,115.871285). A hely megtalálható pl. a Google Maps alkalmazással.';
$string['sitelang'] = 'Nyelv';
$string['sitelang_help'] = 'Portáljának nyelve megjelenik a portállistán.';
$string['sitename'] = 'Név';
$string['sitename_help'] = 'A portál neve megjelenik a portállistán, ha az elosztó ezt engedélyezi.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Telefonszámát csak az elosztó rendszergazdája fogja látni.';
$string['siteprivacy'] = 'Magánjellegű';
$string['siteprivacylinked'] = 'Portálnév közzététele ugróponttal együtt';
$string['siteprivacynotpublished'] = 'Ne tegye közzé a portált';
$string['siteprivacypublished'] = 'Csak a portál nevét tegye közzé';
$string['siteregconfcomment'] = 'Portálját {$a} alatt véglegesen vissza kell igazolni ( {$a} levélszeméttel szembeni védelme érdekében)';
$string['siteregistrationcontact'] = 'Elérhetőségi űrlap';
$string['siteregistrationcontact_help'] = 'Ha engedélyezi, mások az elosztón tárolt elérhetőségi űrlapon keresztül kapcsolatba léphetnek Önnel. E-mail címét sohasem fogják látni.';
$string['siteregistrationemail'] = 'Értesítések e-mailben';
$string['siteregistrationemail_help'] = 'Bekapcsolása esetén az elosztó rendszergazdájától e-mailben értesítést kaphat fontos hírekről, pl. a biztonsággal kapcsolatosan.';
$string['siteregistrationupdated'] = 'A portálregisztráció frissítve';
$string['siterelease'] = 'Moodle-kiadás';
$string['siterelease_help'] = 'A portálon telepített Moodle-kiadás száma.';
$string['siteupdatedcron'] = 'A portálregisztráció frissítve ekkor: "{$a}"
';
$string['siteupdatesend'] = 'Az elosztókon a regisztráció frissítése véget ért.';
$string['siteupdatesstart'] = 'Az elosztókon a regisztráció frissítése elkezdődött...';
$string['siteurl'] = 'Portál URL-je';
$string['siteurl_help'] = 'Az URL a portál címe. Ha a magánjellegű beállítások engedélyezik a portálcímek megjelenítését, akkor ez az URL fog megjelenni.';
$string['siteversion'] = 'Moodle-verzió';
$string['siteversion_help'] = 'A portálon telepített Moodle verziója.';
$string['specifichub'] = 'Megadott elosztó';
$string['specifichubregistrationdetail'] = 'Portálját regisztrálhatja más közösségi elosztókon is.';
$string['statistics'] = 'Statisztika magánjellege';
$string['status'] = 'Elosztón való listázás';
$string['statuspublished'] = 'Szerepel';
$string['statusunpublished'] = 'Nem szerepel';
$string['subject'] = 'Tárgy';
$string['subject_help'] = 'Válassza ki a kurzus által lefedett fő tárgykört.';
$string['tags'] = 'Címkék';
$string['tags_help'] = 'A címkékkel elősegítheti kurzusa további kategorizálását és könnyebb fellelését. Használjon egyszerű és egyértelmű, egymástól vesszővel elválasztott szavakat. Pl. matematika, algebra, mértan';
$string['trustme'] = 'Megbízható';
$string['type'] = 'Meghirdetett / megosztott';
$string['unknownstatus'] = 'Ismeretlen';
$string['unlistedurl'] = 'Listán nem szereplő elosztó URL-je';
$string['unprioritise'] = 'Elsőbbség törlése';
$string['unpublish'] = 'Közzététel visszavonása';
$string['unpublishalladvertisedcourses'] = 'Elosztón közzétett összes kurzus törlése';
$string['unpublishalluploadedcourses'] = 'Elosztóra feltöltött összes kurzus törlése';
$string['unpublishconfirmation'] = 'Biztosan törli a(z) "{$a->courseshortname}" kurzust a(z) "{$a->hubname}" ellosztóról?';
$string['unpublishcourse'] = '{$a} közzétételének visszavonása';
$string['unregister'] = 'Regisztráció törlése';
$string['unregisterconfirmation'] = 'A portál {$} elosztón lévő regisztrációját törölni készül. Ha lecsatlakozik róla, az esetlegesen rajta hagyott kurzusait nem fogja tudni kezelni. Biztosan ezt szeretné?';
$string['unregisterfrom'] = 'Regisztráció törlése innen: {$}';
$string['unregistrationerror'] = 'Hiba történt a portál {$} elosztón lévő regisztrációjának törlése során';
$string['untrustme'] = 'Nem megbízható';
$string['update'] = 'Frissítés';
$string['updatesite'] = ' {$} elosztón lévő regisztráció frissítése';
$string['updatestatus'] = 'Ellenőrzés most.';
$string['uploaded'] = 'Feltöltve';
$string['url'] = 'elosztó URL-je';
$string['urlalreadyregistered'] = 'Úgy tűnik,  portálja már regisztrálva van az elosztón, vagyis valami hiba történt. Kérje meg az elosztó rendszergazdáját, hogy állítsa vissza regisztrációját, majd próbálja újra.';
$string['usersnumber'] = 'Felhasználók száma ({$a})';
$string['warning'] = 'FIGYELMEZTETÉS';
$string['wrongtoken'] = 'A regisztráció ismeretlen okból (hálózat?) nem sikerült.';
$string['wrongurlformat'] = 'Hibás alakú URL';
$string['xmlrpcdisabledcommunity'] = 'A szerveren nincs bekapcsolva az XML-RPC-szerver. Nem kereshet és nem tölthet le kurzusokat.';
$string['xmlrpcdisabledpublish'] = 'A szerveren nincs bekapcsolva az XML-RPC-szerver. Nem tehet közzé és nem kezelhet közzétett kurzusokat.';
$string['xmlrpcdisabledregistration'] = 'A szerveren nincs bekapcsolva az XML-RPC-szerver. Visszakapcsolásáig nem törölheti és nem frissítheti regisztrációját.';
